<?php
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
include ("../../Conections/$VpnEn.php");

$codigo=$_POST['vcod'];

$sql="select * from tabla_proveedores where CVE_PROVEEDOR='".$codigo."' AND OBSERVACIONES='Atributo - tblDestinatarios (DMS)'";
$res=mysql_query($sql,$conexion);

if(mysql_num_rows($res)==0){

 echo '<b>No hay dato</b>';

}else{

 $fila=mysql_fetch_array($res);

}

?>

<input name="Cmb_Remi" type="text" id="Cmb_Remi" value="<?PHP echo $fila['CVE_PROVEEDOR']; ?>" size="5" required="required" readonly="readonly" style="background-color: transparent; color:#F00; border:none"><Br>
<input name="txt_NomPro" type="text" id="txt_NomPro" value="<?PHP echo $fila['NOMBRE']; ?>" size="25" readonly="readonly" style="background-color: transparent; color:#666666; border-color:#1E90FF;border-style:solid; border-width:1px">